import java.util.Scanner;

public class Main {
    public static void main(String[] args) {
        Scanner scan = new Scanner(System.in);

        System.out.print("Value 1: ");
        double firstValue = scan.nextDouble();

        System.out.print("Value 2: ");
        double secondValue = scan.nextDouble();

        System.out.print("Value 3: ");
        double thirdValue = scan.nextDouble();

        System.out.println("" + firstValue + " / " + secondValue + " - " + thirdValue + " = " + (firstValue / secondValue - thirdValue));

        scan.close();
    }
}